From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 29 December 2004<P>

Just saying I,m still around,I miss you guys when I work away from home which I seem to do more and more nowdays.Hope Xmas was ok for you all.Take care my friends and keep a smile on your face whenever possible.<BR>
<BR>
Mike
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 December 2004<P>

Wolfscreamer; We have missed you around here. Glad to hear you missed us too. Take care and come back soon ya'hear...ha <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 29 December 2004<P>

susana -- <a href="/blend/wv.cgi?id=2004.12.29.16.43.27614">Once Upon A Time</a> is lovely -- very Pooh-like, simple but deep.
<HR>